Katello - Bug #6738

changing a system's auto-attach to enable should trigger a call to auto-attach
07/22/2014 04:45 PM - Christine Fouant

Status: Closed
Priority: Normal
Assignee: Christine Fouant
Category: Web Ul
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 999122 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/444
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=999122
Currently when a system's auto-attach setting is switch to enabled, it does not trigger a call to candlepin to try auto-attach at that
time.

Associated revisions

Revision 367752a7 - 07/28/2014 02:17 PM - Christine Fouant
fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122

Revision 0d23bf54 - 07/28/2014 02:17 PM - Christine Fouant
fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122

Revision 8c6c44b6 - 07/29/2014 11:18 AM - Thomas McKay

Merge pull request #4444 from cfouant/auto-attach

fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122
Revision b06d820d - 07/29/2014 11:18 AM - Thomas McKay

Merge pull request #4444 from cfouant/auto-attach

fixes #6652, #6578, #6738 - Enables setting auto-attach and triggers auto-attach and shows service level, BZ 1113879, BZ 1019227, BZ 999122

History

#1 - 07/23/2014 06:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4444 added
- Pull request deleted ()

#2 - 07/24/2014 03:53 PM - Eric Helms
- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 07/28/2014 08:48 AM - Eric Helms

- Target version changed from 49 to 54

#4 - 07/29/2014 12:01 PM - Christine Fouant
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100
https://bugzilla.redhat.com/show_bug.cgi?id=999122

Applied in changeset katello|367752a76771b35c4c748290b8bfd158a8843b1d.

#5 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
